Firefox 18 - SP 5 Pro auto-fill plug-in not compatible

Please post here problems with web browsers and applications.

Firefox 18 - SP 5 Pro auto-fill plug-in not compatible

Postby cibola » Wed Jan 16, 2013 6:41 am

Dear Sticky,

Running SP 5 Pro in Windows 7.
Upgraded to Firefox 18. Firefox 18 runs well but no SP auto-fill plug-in available from Mozilla.

Went to SP site and found update to 5.0.11.258, which is supposedly compatible with Firefox 18 and includes auto-fill plug-in.
After 5.0.11.258 installed, Firefox 18 repeatedly crashes.
When auto-fill plug-in is disabled, Firefox 18 again runs without problems.

Conclusion: auto-fill plug-in not properly updated for Firefox 18. It's all buggered up.

Don't know if this helps:
Without auto-fill plug-in, Windows Task Manager reports firefox process as using about 186K of memory.
With auto-fill plug-in, Windows Task Manager reports firefox process as using about 3300K of memory.
cibola
 
Posts: 2
Joined: Wed Jan 16, 2013 6:15 am

Re: Firefox 18 - SP 5 Pro auto-fill plug-in not compatible

Postby ondrej.novak » Wed Jan 16, 2013 3:06 pm

Hi,

we know about this issue and you can find several similar posts at this Forum.

Our developers are currently working on this issue. They will try to fix it as soon as possible. Maybe it´s caused by some problem right in Firefox 18.

We recommend to downgrade to Firefox 17 until this problem will be solved. You can download Firefox 17.0.1 at:

http://www.oldapps.com/firefox.php?old_ ... 1?download

Best regards,
Ondrej Novak
Sticky Password Team

ImageImageImageImageImage
ondrej.novak
Sticky Password Guru
 
Posts: 976
Joined: Wed Apr 29, 2009 10:39 am
Location: Czech Republic


Return to Problems with web browsers and applications

Who is online

Users browsing this forum: No registered users and 0 guests